[
  {
    "frequency_rank": 7951,
    "charcter": "脝",
    "pinyin": "hēng",
    "definition": "distend",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7952,
    "charcter": "茊",
    "pinyin": "zī",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7953,
    "charcter": "菫",
    "pinyin": "jǐn",
    "definition": "celery, aconite",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7954,
    "charcter": "蓞",
    "pinyin": "dàn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7955,
    "charcter": "酦",
    "pinyin": "fā",
    "definition": "fermentation, brewing",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7336
  },
  {
    "frequency_rank": 7956,
    "charcter": "醾",
    "pinyin": "mí",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": 8102
  },
  {
    "frequency_rank": 7957,
    "charcter": "锳",
    "pinyin": "yīng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7531
  },
  {
    "frequency_rank": 7958,
    "charcter": "钶",
    "pinyin": "ē",
    "definition": "columbium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7959,
    "charcter": "鲼",
    "pinyin": "fèn",
    "definition": "fish",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6276
  },
  {
    "frequency_rank": 7960,
    "charcter": "齄",
    "pinyin": "zhā",
    "definition": "red sores on nose",
    "radical": "鼻",
    "radical_code": 209.9,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7961,
    "charcter": "鴨",
    "pinyin": "yā",
    "definition": "duck; Anas species (various)",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7962,
    "charcter": "鷧",
    "pinyin": "yì",
    "definition": "cormorant",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7963,
    "charcter": "㧟",
    "pinyin": "kuǎi",
    "definition": "(simplified form of ",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3848
  },
  {
    "frequency_rank": 7964,
    "charcter": "祋",
    "pinyin": "duì",
    "definition": null,
    "radical": "示",
    "radical_code": 113.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6728
  },
  {
    "frequency_rank": 7965,
    "charcter": "箯",
    "pinyin": "biān",
    "definition": "bamboo palanquin",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7966,
    "charcter": "粐",
    "pinyin": "hu",
    "definition": null,
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7967,
    "charcter": "粦",
    "pinyin": "lín",
    "definition": "phosphorus",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7968,
    "charcter": "粭",
    "pinyin": "he",
    "definition": null,
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7969,
    "charcter": "紃",
    "pinyin": "xún",
    "definition": "a cord",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7970,
    "charcter": "脰",
    "pinyin": "dòu",
    "definition": "the neck",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7971,
    "charcter": "芃",
    "pinyin": "péng",
    "definition": "luxuriant growth",
    "radical": "艸",
    "radical_code": 140.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6526
  },
  {
    "frequency_rank": 7972,
    "charcter": "苽",
    "pinyin": "gū",
    "definition": "bulrush, Zizania latifolia",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7973,
    "charcter": "莿",
    "pinyin": "cì",
    "definition": "thorn",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7123
  },
  {
    "frequency_rank": 7974,
    "charcter": "菆",
    "pinyin": "zōu",
    "definition": "jungle",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7975,
    "charcter": "藗",
    "pinyin": "sù",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7976,
    "charcter": "藧",
    "pinyin": "huàn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7977,
    "charcter": "袵",
    "pinyin": "rèn",
    "definition": "lapel; hidden lapel of coat",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7978,
    "charcter": "裯",
    "pinyin": "chóu",
    "definition": "coverlet; bedspread",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7979,
    "charcter": "褵",
    "pinyin": "lí",
    "definition": "bridal veil",
    "radical": "衣",
    "radical_code": 145.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7980,
    "charcter": "襆",
    "pinyin": "fú",
    "definition": "hood or cowl",
    "radical": "衣",
    "radical_code": 145.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7981,
    "charcter": "詤",
    "pinyin": "huǎng",
    "definition": "to make wild statements to lie; to misstate; lies falsehood",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7982,
    "charcter": "譓",
    "pinyin": "huì",
    "definition": null,
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7983,
    "charcter": "跊",
    "pinyin": "mèi",
    "definition": null,
    "radical": "足",
    "radical_code": 157.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7984,
    "charcter": "軈",
    "pinyin": "ying",
    "definition": "soon after, soon; almost; no more than; after all",
    "radical": "身",
    "radical_code": 158.17,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7985,
    "charcter": "苘",
    "pinyin": "qǐng",
    "definition": "Indian mallow",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3862
  },
  {
    "frequency_rank": 7986,
    "charcter": "迺",
    "pinyin": "nǎi",
    "definition": "then, thereupon, only then",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6807
  },
  {
    "frequency_rank": 7987,
    "charcter": "掭",
    "pinyin": "tiàn",
    "definition": "to manipulate; a pricker for a lamp-wick",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7106
  },
  {
    "frequency_rank": 7988,
    "charcter": "邇",
    "pinyin": "ěr",
    "definition": "be near, be close; recently",
    "radical": "辵",
    "radical_code": 162.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7989,
    "charcter": "邘",
    "pinyin": "yú",
    "definition": "state in Henan province",
    "radical": "邑",
    "radical_code": 163.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 6508
  },
  {
    "frequency_rank": 7990,
    "charcter": "鄳",
    "pinyin": "méng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7991,
    "charcter": "猸",
    "pinyin": "méi",
    "definition": "a kind of animal",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7992,
    "charcter": "艴",
    "pinyin": "fú",
    "definition": "the countenance changing",
    "radical": "色",
    "radical_code": 139.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7257
  },
  {
    "frequency_rank": 7993,
    "charcter": "鑕",
    "pinyin": "zhì",
    "definition": "tungsten, wolfram",
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7994,
    "charcter": "柃",
    "pinyin": "líng",
    "definition": null,
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6799
  },
  {
    "frequency_rank": 7995,
    "charcter": "闒",
    "pinyin": "tà",
    "definition": "upper-story door or window",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7996,
    "charcter": "毹",
    "pinyin": "shū",
    "definition": null,
    "radical": "毛",
    "radical_code": 82.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5512
  },
  {
    "frequency_rank": 7997,
    "charcter": "脶",
    "pinyin": "luó",
    "definition": "lines",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7210
  },
  {
    "frequency_rank": 7998,
    "charcter": "颋",
    "pinyin": "tǐng",
    "definition": "straight",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7385
  },
  {
    "frequency_rank": 7999,
    "charcter": "鵀",
    "pinyin": "rén",
    "definition": "hoopoe",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8000,
    "charcter": "鶜",
    "pinyin": "máo",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  }
]